Debian Bug report logs - #364470
RM: autopilot -- RoQA; obsolete, unused

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Tommi Virtanen <tv@debian.org>

Date: Sun, 23 Apr 2006 17:18:37 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364470; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tommi Virtanen <tv@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tommi Virtanen <tv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: autopilot -- Monitor the DTR line of /dev/palm and run a command to start sync
Date: Sun, 23 Apr 2006 20:13:16 +0300
Package: wnpp
Severity: normal


I've just orphaned the autopilot package, as I no longer use it.
It's very small and simple, good material for one's first deb.
I don't think the upstream has been active for years, but I have
not kept in contact either.

The package description is:
 AutoPilot monitors the DTR line of /dev/palm, waiting for it to go
 from LOW to HIGH, which is used to activate a command automatically
 to make syncing easier. It can be used to boot up your favourite Palm
 syncer.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-powerpc
Locale: LANG=en_US, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364470; Package wnpp. Full text and rfc822 format available.

Message #8 received at 364470@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Bug#364470 <364470@bugs.debian.org>
Subject: Re: Status: O: autopilot -- Monitor the DTR line of /dev/palm and run a command to start sync
Date: Sun, 2 Mar 2008 20:41:06 +0100
[Message part 1 (text/plain, inline)]
severity 364470 serious
thanks

This is a very old package, and has a low (~80) popcon rating. I'd
consider it a removal candidate. Comments?

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Severity set to `serious' from `normal' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 19:42:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: autopilot -- RoQA; obsolete, unused' from `O: autopilot -- Monitor the DTR line of /dev/palm and run a command to start sync'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:48:03 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:48:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2008 20:48:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tommi Virtanen <tv@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 364470-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 364470-close@bugs.debian.org
Cc: autopilot@packages.debian.org, autopilot@packages.qa.debian.org
Subject: Bug#364470: fixed
Date: Wed, 12 Mar 2008 23:46:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 autopilot |     1.21-2 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364470@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 10 Apr 2008 07:34:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 15:57:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.